MINI-BUILDD-IMPORT-08X(8)

NAME
mini-buildd-import-08x - Import package from an old mini-buildd 08x distribution into a reprepro distribution in cwd.

DESCRIPTION
usage: mini-buildd-import-08x [-h] [--version] [-l LOG_LEVEL] [-n]

    path distribution

Import package from an old mini-buildd 08x distribution into a reprepro distribution in cwd.

  positional arguments:

path
    complete path to a 08x dist repo

distribution
    reprepro distribution to import to

  options:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

-l, --log-level LOG_LEVEL
    set log level (if none given, ['WARNING', 'mini_buildd.INFO'] is applied by default). May also be given as ``<logger>.<level>`` to effect individual loggers only, and multiple times (check existing logs for actual logger names). (default: None)

-n, --dry-run
    dry run, just show what commands would be run (default: False)